Loading...
Searching...
No Matches
PackageManager::PackageInfo Struct Reference

## Public Attributes

QString | name
| from [project.name]
QString | version
| from [project.version]
QString | directory
| absolute path to the package directory
QString | command
| entry point from [project.scripts]
QString | description
| from [project.description]

The documentation for this struct was generated from the following file:

- packagemanager.h